@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css");
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

:root {
	--brand-color-theme-1: #28abe3;
	--brand-color-theme-2: #000000;
	--brand-color-theme-3: #9e9e9e;
	--brand-font-family-heading: "Play", sans-serif;
	--brand-font-family-body: "Quicksand", sans-serif;
	--brand-font-family-heading2: "Outfit", sans-serif;
}

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	font-size: 16px;
}

body {
	padding: 0;
	padding-top: 0 !important;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 1rem;
	line-height: 1.5;
	color: #222;
	font-family: var(--brand-font-family-body);
}

p {}

a,
span {}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--brand-font-family-heading);
	font-weight: 600;
}

h1 {
	font-size: 2.25rem;
	font-weight: 600;
	margin: 1.25rem 0;
	line-height: 1.5;
}

h2 {
	font-size: 2rem;
	font-weight: 600;
	margin: 1.25rem 0;
	line-height: 1.5;
}

h3 {
	font-size: 1.75rem;
	font-weight: 600;
	line-height: 1.25;
	margin: 1.25rem 0;
	color: var(--brand-color-theme-4);
}

h4 {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.25;
	margin: 1.25rem 0;
	color: var(--brand-color-theme-1);
}

h5 {
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.25;
	margin: 1rem 0;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	-webkit-user-drag: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.no-spacing {
	padding: 0 !important;
	margin: 0 !important;
}

.bg-none {
	background: transparent !important;
}

.container {
	min-width: 320px;
}

body.width-full #fContent>.container {
	width: 100%;
	padding: 0;
	min-width: 100%;
}

body.width-full #fMatter {
	padding: 0;
}

#f-messages {
	margin: 0;
	background-color: var(--brand-color-theme-1);
	position: fixed;
	top: 0rem;
	width: 100% !important;
	left: 0;
	color: white;
	z-index: 9999999;
}

#f-messages .item {
	background-color: var(--brand-color-theme-1);
}

@-webkit-keyframes fadeOutmessage {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
		display: none;
	}
}

@keyframes fadeOutmessage {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
		display: none;
	}
}

.fadeOutmessage {
	-webkit-animation-name: fadeOutmessage;
	animation-name: fadeOutmessage;
}

#fPageTitle {
	display: block;
}

#nav-up {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99999;
	font-size: 18px;
	background-color: var(--brand-color-theme-1);
	color: white;
	cursor: pointer;
	width: 48px;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-color: var(--brand-color-theme-1);
	border-image: initial;
	padding: 10px 5px;
	border-radius: 50%;
	box-shadow: 0 2px 4px 0 rgb(37 34 25);
	visibility: visible !important;
}

#nav-up:hover {
	background-color: rgb(255, 255, 255);
	color: var(--brand-color-theme-1);
}

/*Module*/

.fModule .fModuleTitle,
.fModule .fModuleContent {
	width: 100%;
}

.fModuleEnd .fModuleTitle,
.fModuleEnd .fModuleContent,
.fModuleBoxed {
	margin: 0 auto;
}

#fMatter .fModule,
#fSidebarRight .fModule,
#fContentPre .fModule,
#fContentPost .fModule {
	padding-top: 0rem;
	padding-bottom: 3rem;
	overflow: hidden;
}

.fHeader {
	position: sticky;
	background-color: white;
	top: 0;
	z-index: 99999;
}

.fRegion {
	display: inline-block;
	width: 100%;
}

.fPageTitle {
	position: relative;
	color: #fff;
	text-align: center;
	padding: 2rem 0 2rem;
	background-size: cover;
	min-height: 182px;
	height: 100%;
	margin-bottom: 2rem;
	background-color: var(--brand-color-theme-1);
	display: grid;
	place-items: center;
}

body.title-off .fPageTitle {
	display: none;
}

.fModuleTitle h3 {
	color: var(--brand-color-theme-4);
	font-weight: 600;
}

.title-center .fModuleTitle h3 {
	text-align: center !important;
}

ul.fGalleryImages.fGalleryList {
	position: relative;
	margin: 0px;
	list-style: none;
	padding: 0px;
}

ul.fGalleryImages.fGalleryList li.fGalleryItem {
	margin: 0px;
	list-style: none;
}

.ItemfinnerGallery {
	position: relative;
}

/* Responsive Homepage */

.fModuleEnd .fModuleTitle {
	padding-right: var(--bs-gutter-x, .75rem);
	padding-left: var(--bs-gutter-x, .75rem);
}

@media (min-width: 576px) {
	.fModuleEnd .fModuleTitle {
		width: 540px;
	}
}

@media (min-width: 768px) {
	.fModuleEnd .fModuleTitle {
		width: 720px;
	}
}

@media (min-width: 992px) {
	.fModuleEnd .fModuleTitle {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.fModuleEnd .fModuleTitle {
		width: 1140px;
	}
}

@media (min-width: 1400px) {
	.fModuleEnd .fModuleTitle {
		width: 1320px;
	}
}

.collapse.show {
	display: block !important;
}

.collapse.in {
	display: block !important;
}

.navbar-header .navbar-toggler {
	display: none;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 1rem;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navbar-toggle .icon-bar {
	position: absolute;
	right: 0;
	height: 3px;
	width: 26px;
	background: white;
}

.navbar-toggle .icon-bar:nth-child(3) {
	opacity: 0;
}

.navbar-toggle .icon-bar:nth-child(2) {
	transform: rotate(-45deg);
	margin-bottom: 4px;
}

.navbar-toggle .icon-bar:nth-child(1) {
	transform: rotate(45deg);
}

.navbar-toggle.collapsed .icon-bar:nth-child(1),
.navbar-toggle.collapsed .icon-bar:nth-child(2) {
	transform: none;
	/* margin: 0;
margin: 0; */
}

.navbar-toggle.collapsed .icon-bar:nth-child(1) {
	margin-top: -7px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
	margin-top: 7px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
	opacity: 1;
}

.navbar-toggle-container .navbar-toggle {
	z-index: 9999;
}

/* Header */

header .fModule.fLogo {
	padding-left: 0;
	padding-right: 0;
}

header .fModule {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}


.region-header .fModule,
.region-headertop .fModule {
	display: flex;
	align-items: center;
	align-self: center;
}

.region-header .fModule {
	padding: 0 12px;
}

header ul,
ul.fMenu,
header ul li,
ul.fMenu li {
	margin: 0px;
	list-style: none;
	padding: 0px;
}

.headertop ul li {
	display: inline-block;
	align-items: center;
	position: relative;
	margin: 0;
	border: 1px solid #fff;
	text-align: center;
	border-radius: 100%;
	height: 20px;
	width: 20px;
	margin: 3px 5px 3px 0;
}

.headertop ul li:last-child {
	margin: 3px 0 0 0;
}

.headertop ul li ul {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	width: 100%;
	display: none;
}

.headertop ul li ul li {
	border: none;
	display: block;
}

.Ftop-header-logo li.fGalleryItem {
	width: 42%;
}

/*** Footer ***/

footer#fFooter ul,
footer#fFooter ul li {
	margin: 0px;
	list-style: none;
	padding: 0px;
	text-align: left;
}

/*** Button ***/

a.fButton,
.fForm .buttons input,
.fbutton-btn a,
.fForm .buttons a {
	background-color: var(--brand-color-theme-1);
	display: inline-block;
	padding: 10px 2rem;
	color: white;
	font-weight: 500;
	border: 1px solid var(--brand-color-theme-1);
	font-family: var(--brand-font-family-heading);
	text-transform: uppercase;
}

/****--Form---****/

select {
	word-wrap: normal;
	padding: 0.3rem 10px;
}

.fForm label {
	float: left;
	text-align: left;
	font-size: 16px;
	width: 100%;
}

.fForm .buttons {
	padding: 0;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.fForm .form-heading {
	font-size: 1.1rem;
	font-weight: 600;
	margin-top: 0;
	padding: 0 0 7px;
}

.fForm input,
.fForm select,
.fForm textarea,
.fForm .date {
	padding: 0.85rem 10px;
	width: 100%;
}

.fForm .hint {
	color: #333;
	margin: 11px 0;
}

.fForm .hint a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.fForm .hint a:hover {
	color: var(--brand-color-theme-1);
}

input.form-control,
textarea.form-control {
	display: inline-block;
	margin: 10px 0px;
}

.fForm .form-item-type-checkbox .checkbox label,
.fForm .form-item-type-radio .checkbox label,
.fForm .form-item-type-boolean label {
	display: flex;
	align-items: center;
}

.user-register-group table tr:nth-child(odd) {
	background: #ddd;
}

.listing-header-item-currency {
	width: fit-content;
	display: flex;
	border: 1px solid var(--brand-color-theme-2);
	border-radius: 0.25rem;
	overflow: hidden;

	>* {
		border: 0;
		border-radius: 0;
	}

	input[type="submit"] {
		padding: 0.5rem 0.75rem;
		background: var(--brand-color-theme-2);
		color: #fff;
	}
}

/****--Form---****/

select {
	word-wrap: normal;
	padding: 0.3rem 10px;
}

.fForm label {
	float: left;
	text-align: left;
	font-size: 16px;
	width: 100%;
}

.fForm .buttons {
	padding: 0;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.fForm .form-heading {
	font-size: 1.1rem;
	font-weight: 600;
	margin-top: 0;
	padding: 0 0 7px;
}

.fForm input,
.fForm select,
.fForm textarea,
.fForm .date {
	padding: 0.85rem 10px;
	width: 100%;
}

.fForm .hint {
	color: #333;
	margin: 11px 0;
}

.fForm .hint a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.fForm .hint a:hover {
	color: var(--brand-color-theme-1);
}

input.form-control,
textarea.form-control {
	display: inline-block;
	margin: 10px 0px;
}

.fForm .form-item-type-checkbox .checkbox label,
.fForm .form-item-type-radio .checkbox label,
.fForm .form-item-type-boolean label {
	display: flex;
	align-items: center;
	width: 100%;
}

.fForm .form-item-option.checkbox {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
}

.fForm .form-item-option.checkbox>label {
	width: fit-content;
	margin-right: 10px;
	position: relative;
}

.fForm .form-item-option.checkbox>label>input {
	position: relative;
	top: 10.2px;
}

.user-register-group table tr:nth-child(odd) {
	background: #ddd;
}

.listing-header-item-currency {
	width: fit-content;
	display: flex;
	border: 1px solid var(--brand-color-theme-2);
	border-radius: 0.25rem;
	overflow: hidden;

	>* {
		border: 0;
		border-radius: 0;
	}

	input[type="submit"] {
		padding: 0.5rem 0.75rem;
		background: var(--brand-color-theme-2);
		color: #fff;
	}
}

/*----------iconset----------*/

.iconset .fMenu {
	justify-content: center;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}

.iconset .fMenu li {
	padding: 1rem;
}

.iconset .fMenu a {
	display: block;
	padding: 1rem;
	font-weight: bold;
	color: #000;
	height: 100%;
	background: #f5f5f5;
	transition: 0.3s all ease-in-out;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px -4px rgb(0 0 0 / 30%);
	-moz-box-shadow: 0px 0px 10px -4px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 30%);
	position: relative;
}

.iconset .fMenu a:hover {
	background: #efefef;
	-webkit-box-shadow: 0px 0px 10px -4px rgb(0 0 0 / 55%);
	-moz-box-shadow: 0px 0px 10px -4px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 55%);
}

.iconset img {
	width: auto;
	max-width: 45px;
	display: block;
	margin: 0 auto;
	margin-bottom: 1rem;
}

.menu-item-text .action:before {
	display: block;
	content: "";
	height: 1.04rem;
	width: 1.04rem;
	background: red;
	border-radius: 1rem;
	position: absolute;
	left: 10px;
	top: 19%;
	transform: translate(0, -50%);
	animation: blinking 2s infinite;
}

/*----------animation----------*/
/*register*/
.register .fheaderToptwo {
	display: none;
}

.register .fRegion.region-header {
	display: none;
}

/*register*/

@keyframes blinking {
	0% {
		opacity: 1;
	}

	70% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/* Common CSS */


/* login page starts here */

body.view-login .fForm,
body.view-account-recover .fForm {
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding: 2rem 1rem;
	width: 700px;
	max-width: 100%;
	margin: auto;
}

body.view-account-recover .fForm .form-item-type-fieldset {
	border: 0;
	padding: 0;
}

.fForm .error {
	margin: .5rem 0 0 0;
	font-size: .8rem;
}

.buttons {
	/*    padding-left: 12px !important;*/
}

body.view-login .fForm .buttons,
body.view-account-recover .fForm .buttons {
	padding-left: 0 !important;
}

/* login page ends here */


/* Programme Table */

tr.session-row-hidden {
	display: none !important;
}

.session-heading {
	text-align: center;
	margin-top: 1.5rem;
	color: #4d4f53;
	font-weight: bold;
	line-height: 1.3;
	font-size: 2rem;
	margin-bottom: 1rem;
	color: var(--brand-color-theme-1);
}

.session-container {
	border-collapse: separate;
	border-spacing: 0 1rem;
}

body .session-container th {
	background: var(--brand-color-theme-1);
	color: #fff !important;
	font-weight: bold;
}

.session-container tr:last-child td {
	border-bottom: 0 none !important;
}

.session-container .session-details {
	vertical-align: top !important;
	position: relative;
}

.session-container td.session-details[colspan="2"] {
	text-align: center;
}

td.session-time,
th.session-time {
	padding: 1rem;
	width: 150px;
	min-width: 150px;
}

.session-time.session-time-show {
	font-size: 0.9rem;
}

td.session-time {
	border-right: 1px solid var(--brand-color-theme-1);
}

.session-time .session-time-start,
.session-time .session-time-end {
	display: inline-block;
	opacity: 1;
}

.session-time .session-time-start:after {
	display: inline-block;
	content: " - ";
	padding-left: 5px;
}

.session-time .session-time-zone {
	font-size: 0.9rem;
	color: #999;
}

.session-time .session-time-date {
	display: none;
}

.session-time .session-time-date.is-different {
	color: #fff;
	display: inline-block;
	background: #aaa;
	border-radius: 2rem;
	font-size: 0.8rem;
	padding: 0.25rem 1rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.session-container ul li {
	margin: .5em 0 .5em 20px !important;
	list-style: square;
}

.session-sub {
	padding-left: 0;
	list-style: square;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.session-sub-title {
	font-weight: 600;
}

.session-sub .session-people {
	padding-top: 0;
	margin-top: 0;
}

.session-title.session-sub-title {
	font-weight: 600;
	font-size: 1rem;
	opacity: 0.75;
	display: inline;
}

.session-title>a {
	text-decoration: underline;
}

.session-venue {
	width: fit-content;
	background: var(--brand-color-theme-1);
	display: inline-block;
	margin-top: .2rem;
	color: #fff;
	font-size: .8rem;
	padding: .2rem .7rem;
}

.session-venue::before {
	content: "\f3c5";
	font-family: "FontAwesome";
	margin-right: 5px;
}

.session-venue a {
	font-size: 0.8rem;
	color: #fff;
	display: inline-block;
	margin: 0;
	padding: 0;
	padding-left: 1rem;
}

.session-venue a::before {
	display: block;
	content: "";
	height: 1.1rem;
	width: 1.1rem;
	background: #fff;
	border-radius: 2rem;
	position: absolute;
	left: 6px;
	line-height: 1rem;
	top: 50%;
	transform: translate(0, -50%);
	animation: blinking 1.2s infinite;
}

.session-status-3 .session-venue,
.session-status-2 .session-venue {
	margin-top: 0.5rem;
	padding-left: 1.25rem;
	background: url('https://img.icons8.com/fluency-systems-regular/48/000000/marker--v1.png') left center no-repeat;
	background-size: 1rem;
	font-size: 0.8rem;
	opacity: 0.75;
}

span.live {
	color: #cc0000 !important;
}

.session-status-3 .session-venue,
.session-status-2 .session-venue {
	background-color: #cc0000;
	display: inline-block;
	position: relative;
	margin-top: 2rem;
}

.session-status-3>.session-title:before,
.session-status-2>.session-title:before {
	position: relative;
	content: "LIVE";
	color: #cc0000;
	font-size: 1rem;
	font-weight: bold;
	display: block;
	animation: blinking 1.2s infinite;
}

.no-user .session-status-3 .session-venue {
	display: none
}

.no-user .session-status-3>.session-title:before {
	display: none
}

.session-status-2 .session-venue,
.session-status-2>.session-title:before {
	display: none;
}

.session-mine.session-status-2>.session-title:before,
.session-mine.session-status-2.session-full:before {
	content: "PRESENTER TO JOIN SESSION";
	color: #FFA500;
	display: block;
	margin-bottom: 0.5rem;
}

.session-mine.session-status-2 .session-venue {
	display: inline-block;
}

.session-people-item {
	display: flex;
	flex-wrap: wrap;
}

.session-people-name {
	font-weight: 600;
	color: var(--brand-color-theme-1);
}

.session-people-role {
	display: inline-block;
	color: var(--brand-color-theme-2);
	text-decoration: underline;
	order: -1;
	padding-right: 5px;
}

@keyframes blinking {
	0% {
		opacity: 1;
	}

	70% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

body.com-event.view-session-view .session-full {
	border: 1px solid #dedede;
}

body.com-event.view-session-view .session-full .session-time {
	background-color: var(--brand-color-theme-1);
	text-align: start;
	padding: 10px 12px;
	color: white;
}

body.com-event.view-session-view .session-full .session-item {
	padding: 10px 12px;
	border-bottom: 1px solid #dedede;
}

body.com-event.view-session-view .session-full .session-item:last-child {
	border-bottom: 0;
}

body.com-user.view-view .f-content-item-teaser-image img,
body.view-session-person .f-content-image {
	height: 18rem;
	width: 18rem;
	margin: 1rem auto;
	display: block;

	img {
		border-radius: 100%;
		object-fit: cover;
		border: 5px solid #aaa;
	}
}

body.com-user.view-view #fMatter .f-user-container,
body.event-session-person-hasphoto #fMatter .event-session-person {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

body.com-user.view-view #fMatter .f-user-container .f-content-item-teaser-image,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-image {
	width: 250px;
	height: 250px;
}

body.com-user.view-view #fMatter .f-user-container .f-content-item-teaser-image img,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-image img {
	width: 100%;
	aspect-ratio: 1/1;
	border-radius: 500px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	border: 4px solid var(--brand-color-theme-3);
	object-fit: cover;
}

body.com-user.view-view #fMatter .f-user-container .f-list-item-content,
body.event-session-person-hasphoto #fMatter .event-session-person .f-content-text {
	background-color: #f7f7f7;
	text-align: justify;
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 2rem 1rem;
	border-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

body.com-user.view-view #fMatter .f-user-container .f-content-node.f-content-fields {
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	background-color: var(--brand-color-theme-2);
	color: white;
	padding: 2rem 1rem;
	border-radius: 15px;
}

body.com-user.view-view #fMatter .f-user-container .f-module-event-session,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-person-session {
	width: 100%;
}

/*** Programme table end ***/


/*** Custom CSS ***/

/* event ends here */

/* programme button starts here */


.f-nav-programme .fMenu {
	display: flex;
	justify-content: center;
}

.f-nav-programme .fMenu li {
	width: fit-content;
	padding: 15px 10px;
}

.f-nav-programme .fMenu li a {
	display: block;
	background-color: var(--brand-color-theme-4);
	padding: 10px 15px;
	text-align: center;
	font-weight: 600;
	color: white;
	font-size: 14px;
}

.f-nav-programme .fMenu li.selected a {
	background-color: var(--brand-color-theme-4);
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	color: white;
}

/* programme button ends here */

.f-desktop-banner .fGalleryText .div-btn {
	position: absolute;
	left: 41.4%;
	bottom: 5%;
}

.f-desktop-banner a.fButton {
	font-size: 1.3vw;
	padding: .7vw 2vw;
	color: white;
	background: #166cb2;
}

.f-mobile-banner .fGalleryText .div-btn {
	position: absolute;
	left: 50%;
	top: 57%;
	transform: translateX(-50%);
}

.f-mobile-banner a.fButton {
	background-color: var(--brand-color-theme-1);
	border: 1px solid var(--brand-color-theme-1);
	border-radius: 500px;
	font-size: 3.2vw;
	padding: 2vw 5vw;
	color: white;
}

.f-mobile-banner .f-countdown {
	position: absolute;
	bottom: 29%;
	text-align: center;
	display: flex;
	justify-content: center;
}

.f-countdown {
	position: absolute;
	left: 35.3%;
	bottom: 19%;
}

.f-count-down .fModuleContent>.row {
	margin: 0;
}

.f-count-down .fModuleContent>.row>div.col-count {
	width: fit-content;
	min-width: 7vw;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#32adff+0,358dd6+99 */
	background: linear-gradient(to right, rgb(6 105 171) 0%, rgb(25 109 179) 99%);
	text-align: center;
	padding: 1vw;
	margin-right: 5px;
	border-radius: 10px;
}

.f-count-down .fModuleContent>.row>div.col-count h4 {
	margin: 0;
	color: white;
	font-weight: 700;
	font-size: 2vw;
}

.f-count-down .fModuleContent>.row>div.col-count p {
	margin: 0;
	color: white;
	font-size: 1.2vw;
}

/* banner ends here */
/*custom-css-start-here*/
/*home*/
.fheaderToptwo {
	background: var(--brand-color-theme-1);
	padding: 0;
	color: white;
	font-family: "Outfit", sans-serif;
}

.social ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: right;
}

.fheaderToptwo p {
	margin: 4px 0 0 0;
	font-size: 12px;
}

.social ::before {
	color: #fff;
	border: 1px silid #fff;
	font-size: 10px;
}

.navbar-header {
	background: #ffffff00;
	position: absolute;
	width: 100%;
	left: 0;
}

.social ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
}

header.fHeader.active .navbar-header {
	background: white;
}

.banner-home video {
	height: 700px;
	object-fit: cover;
}

.banner-text {
	position: absolute;
	inset: 0;
	align-content: center;
	text-align: center;
	color: white;
	background-color: #00000094;
	text-shadow: 1px 1px 1px #0000002f;
}

.banner-text h3 {
	color: white;
	font-family: var(--brand-font-family-heading);
	margin: 0;
	font-size: 2.7vw;
	line-height: 10px;
}

.banner-text p {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	font-size: 1.3vw;
}

.banner-home h3 span {
	font-size: 1.3vw;
	position: relative;
	bottom: 1.2vw;
}

.banner-home h2 {
	color: white;
	color: var(--brand-color-theme-1);
	margin: 0;
	font-size: 3.4vw;
}

.banner-home h4 {
	color: white;
	margin: 0;
	text-transform: uppercase;
	font-family: var(--brand-font-family-body);
	font-weight: 700;
	font-size: 1.5vw;
}

.banner-home h5 {
	font-family: var(--brand-font-family-body);
	font-size: 1.9vw;
}

.banner-text a.fButton {
	letter-spacing: 0;
	padding: .9vw 2.7vw;
	font-size: 1.3vw;
}

span#f-list-node-fullname {
	font-weight: bold;
}

.f-list-item-content-text {
	margin-top: 10px;
}

.logos {
	display: flex;
	justify-content: center;
}

.logos img {
	max-width: 12vw;
	max-height: 5vw;
	background: white;
	object-fit: contain;
	padding: 1vw;
	border-radius: .5vw;
	margin: 0 1.2vw 0 0;
}

.participent ul.fGalleryImages.row.justify-content-center.fGalleryList {
	background: var(--brand-color-theme-2);
	color: white;
	border-radius: 15px;
	padding: 30px 0;
}

.participent {
	position: relative;
	top: 0;
	z-index: 0;
	width: 100%;
	margin: -60px 0 0 0;
	padding-bottom: 1rem;
}

.participent .owl-stage-outer {
	background: var(--brand-color-theme-2);
	padding: 30px 0 30px 0;
	border-radius: 10px;
	color: white;
}

.participent .fGalleryText {
	margin: 0 20px;
}

.participent img {
	width: 45px;
	height: 45px;
	object-fit: contain;
}

.participent .ItemfinnerGallery {
	display: flex;
	justify-content: center;
	text-align: center;
	border-right: 1px solid transparent;
	border-image: linear-gradient(to bottom, #1739cb, #1a77e178) 1;
}

/*.participent li {
text-align: center;
border-right: 1px solid transparent;
border-image: linear-gradient(to bottom, #1739cb, #1a77e178) 1;
padding: 0 0px 0 30px;
}
*/
.participent li:last-child {
	border-image: none;
}

.participent h3 {
	font-size: 2rem;
	margin: 0;
	text-align: left;
}

.participent p {
	margin: 0;
}

.dates {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	color: white;
	height: 60%;
	transform: translateX(-0%) translateY(22%);
}

.dates span {
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
}

.dates h5 {
	color: white;
	margin-bottom: 0;
	font-weight: 400;
	margin-bottom: 13px;
}

.dates h4 {
	color: var(--brand-color-theme-2);
	text-transform: uppercase;
	margin: 0;
	font-size: 14px;
}

.dates h2 {
	color: var(--brand-color-theme-1);
	font-size: 2.8rem;
	font-weight: 400;
}

.cal li {
	margin-bottom: 30px !important;
}

.important-dates1 {
	padding-top: 3rem;
}

.cal img {
	height: 200px;
	object-fit: contain;
	margin-top: 10px;
}

.venue {
	background: url(https://storage.unitedwebnetwork.com/files/1378/a45394de64fc1b861c0871c980214b48.webp) no-repeat center center;
	background-size: cover;
}

.speaker .ItemfinnerGallery {
	margin: 30px 0px 0 0;
}

.f-countdown-home-page .col-count.fCountText {
	width: 150px;
	text-align: center;
	border-right: 1px solid transparent;
	border-image: linear-gradient(to bottom, #1739cb, #1a77e178) 1;
	margin-top: 40px;
}

.f-countdown-home-page .col-count.fCountText:last-child {
	border: none;
}

.f-countdown-home-page .row {
	display: flex;
	justify-content: center;
	border-radius: 10px;
	margin: 0 auto;
	background: var(--brand-color-theme-2);
}

.read-more {
	text-align: center;
}

.f-countdown-home-page h4.fDay {
	margin: 0;
	font-size: 2.6rem;
	font-weight: 600;
	font-family: 'Quicksand';
}

p.fCountText {
	margin: 0 0 0px 0;
	color: white;
}

.f-countdown-home-page .row {
	display: flex;
	justify-content: center;
	padding: 30px;
}

.f-countdown-home-page h3 {
	color: var(--brand-color-theme-1);
	position: relative;
	bottom: -70px;
	z-index: 999;
	text-align: center;
	font-size: 1.6rem;
}

.sponsor img {
	width: 100px;
	height: 100px;
	object-fit: contain;
}

.hosted img {
	width: 100px;
	height: 100px;
	object-fit: contain;
}

.hosted h3 {
	padding-bottom: 0;
	margin-bottom: 0;
	font-family: 'Quicksand';
	font-size: 16px;
}

.sponsor h3 {
	padding-bottom: 0;
	font-family: 'Quicksand';
	font-size: 16px;
}

.fboxy-title img {
	display: none;
}

.venue {
	color: white;
}

.venue h4 {
	color: white;
}

.f-user-list-custom {
	background: url(https://storage.unitedwebnetwork.com/files/1378/71c00a0da910b58618e81c7b0402eec7.webp) no-repeat center center;
	min-height: 570px;
	object-fit: cover;
	height: 100%;
	padding-bottom: 0;
}

.f-user-list-custom img {
	width: 200px;
	height: 200px;
	object-fit: cover;
	border-radius: 20px;
}

.f-user-list-custom .f-list-item-content-text a {
	color: black;
	margin-top: 15px;
}

.hosted li:first-child {
	text-align: right;
}

.hosted li:last-child {
	text-align: left;
}

.f-countdown-home-page {
	margin: -110px 0 0 0;
	position: relative;
}

.f-photo-with-custom-text img {
	padding: 0 40px 0 0;
}

div#fModule-60345 img {
	padding: 0 0px 0 30px;
}

.f-photo-with-custom-text h3 {
	color: var(--brand-color-theme-1);
}

div#fModule-60345 a.fButton {
	background: black;
}

.stay a {
	color: white;
}

.stay h3 {
	padding: 0 0 0 40px;
	margin-bottom: 10px;
}

nav#fMenu-60382 {
	padding: 0 0 0 40px;
}

.f-footer-social {
	background: var(--brand-color-theme-1);
	padding: 10px 180px 30px 40px;
}

.f-footer-social h3 {
	padding: 0;
}

/*home*/
/*footer*/
.f-footer-social ::before {
	background: white;
	color: var(--brand-color-theme-1);
	border-radius: 100%;
	padding: 5px;
}

footer#fFooter {
	background: #f6f6f6;
}

.footer-lft {
	padding: 50px 50px 0 64px;
}

.footer-lft img {
	margin-bottom: 40px;
}

.stay {
	padding: 24px 0px 0 0;
	background: var(--brand-color-theme-2);
	color: white;
}

.copyright {
	text-align: center;
	padding: 0;
	color: white;
	background: var(--brand-color-theme-2);
}

.copyright p {
	margin: 0;
	padding: 7px;
	font-size: 0.8rem;
}

/*footer*/

/*custom-css-start-here*/

/***************************************************************************
RESPONSIVE MEDIA QUERY
****************************************************************************/

@media(min-width:991.9px) {


	.main-menu .fMenu {
		display: flex;
		justify-content: end;
		font-family: var(--brand-font-family-heading);
		align-items: center;
	}

	.main-menu .fMenu>li {
		padding: 7px 8px;
		position: relative;
	}

	.main-menu .fMenu>li.has-submenu {
		padding-right: 20px;
	}

	.main-menu .fMenu>li>a {
		color: white;
		position: relative;
		font-weight: 500;
		font-size: 1rem;
		font-weight: 500;
		font-family: 'Quicksand';
	}

	header.active .main-menu .fMenu>li>a {
		color: var(--brand-color-theme-2);
	}

	.main-menu .fMenu>li:last-child {
		padding-right: 0;
	}

	.main-menu .fMenu>li:last-child>a {
		background-color: var(--brand-color-theme-1);
		display: inline-block;
		padding: 8px 1.2rem;
		color: white !important;
		font-weight: 500;
	}

	.main-menu .fMenu>li:last-child>a:hover {
		background: black;
	}

	.main-menu .fMenu>li>ul {
		position: absolute;
		text-align: left;
		top: 3.8rem;
		left: 7px;
		background-color: white;
		visibility: hidden;
		min-width: 230px;
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		opacity: 0;
		z-index: -1;
		box-shadow: 0px 4px 15px rgba(1, 15, 28, 0.06);
		-webkit-transform: scaleY(0);
		-ms-transform: scaleY(0);
		transform: scaleY(0);
		-webkit-transform-origin: top center;
		-ms-transform-origin: top center;
		transform-origin: top center;
		-webkit-transition: all 0.4s ease 0s;
		transition: all 0.4s ease 0s;
		padding: 0;
	}

	.main-menu .fMenu>li.has-submenu>a {
		position: static;
	}

	.main-menu .fMenu>li.has-submenu>a::before {
		content: "\f107";
		font-family: "FontAwesome";
		position: absolute;
		right: 5px;
		top: 50%;
		transform: translateY(-50%);
		font-size: .8rem;
	}

	.main-menu .fMenu>li>ul::before {
		content: "";
		position: absolute;
		left: 0;
		height: 2.3rem;
		width: 100%;
		top: -2rem;
		background-color: transparent;
	}

	.main-menu .fMenu>li:hover>ul {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scaleY(1);
		-ms-transform: scaleY(1);
		transform: scaleY(1);
		z-index: 9;
	}

	.main-menu .fMenu>li>ul>li {
		display: block;
		margin: 0 0;
		padding: 0px 0px;
	}

	.main-menu .fMenu>li>ul>li>a {
		font-size: .9rem;
		line-height: 1.2em;
		color: var(--brand-color-theme-2);
		padding: .7rem 1rem;
		display: block;
		border-bottom: 1px solid #dedede;
	}

	.main-menu .fMenu>li>ul>li>a:hover {
		background-color: var(--brand-color-theme-2);
		color: white;
	}

	.main-menu .fMenu>li>ul>li:last-child>a {
		border-bottom: 0;
	}

	header.active .main-menu .fMenu>li>a {
		color: var(--brand-color-theme-2);
		transition: all 0.4s ease 0s;
	}
}

@media(min-width:1299.9px) {
	.banner-text h3 {
		font-size: 2rem;
	}

	.banner-home h2 {
		font-size: 3rem;
	}

	.banner-home h4 {
		font-size: 1.3rem;
	}

	.banner-home h5 {
		font-size: 1.5rem;
	}

	.banner-text p {
		font-size: 1.1rem;
	}

	.banner-text a.fButton {
		padding: 10px 2rem;
		font-size: 1rem;
	}

	.logos img {
		max-width: 188px;
		max-height: 70px;
		padding: 10px;
		border-radius: 10px;
		margin: 0 20px 0 0;
	}

	.banner-home h3 span {
		font-size: 18px;
		bottom: 14px;
	}

}

/*xl*/

@media (max-width: 1399px) {
	html {
		font-size: 16px;
	}
}


/*lg*/

@media (max-width: 1199px) {
	html {
		font-size: 16px;
	}
}

@media(max-width: 991.9px) {
	.mobilebanner {
		display: block;
	}

	.banner {
		display: none;
	}

	html {
		font-size: 15px;
	}

	.cta .ItemfinnerGallery {
		margin-bottom: 20px;
	}

	.fHeader .navbar-header {
		margin: 0;
	}

	.fHeader .navbar-header .row.row-0 {
		margin: 0 15px;
	}

	.navbar-header .navbar-toggler {
		display: block;
	}

	.navbar-collapse.collapse.show {
		display: block;
	}

	.region-header,
	.region-headertop {
		display: inline-block;
		width: 100%;
	}

	.region-header .fModule,
	.region-headertop .fModule {
		display: block;
	}

	/*** Programme ***/
	.session-container th {
		font-size: 0px;
	}

	.session-container th select {
		font-size: 1rem;
	}

	tr.session-row {
		border: 1px solid var(--brand-color-theme-1);
		margin-top: 1.5rem;
	}

	tr.session-row-hidden {
		border: 0 none;
		margin-top: 0;
	}

	.session-time-zone {
		display: inline-block;
		padding-left: 0.5rem;
	}

	.session-time-zone::before,
	.session-time-zone::after {
		position: relative;
		content: " ";
		display: inline;
	}

	.session-time-zone::before {
		content: "(";
	}

	.session-time-zone::after {
		content: ")";
	}

	tr.session-row,
	tr.session-row td,
	td.session-time {
		display: block;
		width: 100%;
		max-width: 100%;
	}

	tr.session-row td {
		border: 0px none;
	}

	th.session-time {
		width: 100%;
		max-width: 100%;
		display: block;
	}

	.session-time .session-time-date.is-different {
		margin-left: 0;
	}

	.session-container tr:hover td.session-time,
	table.fTable tr:nth-child(odd) td.session-time,
	table.fTable tr:nth-child(even) td.session-time {
		display: block;
		text-align: left;
		background: var(--brand-color-theme-1);
		color: #fff;
	}

	.session-container th:last-child {
		display: none;
	}

	.session-container {
		border: 0;
	}

	body .session-container th {
		display: none;
	}

	.navbar-toggle .icon-bar {
		background-color: white;
	}

	header.active .navbar-toggle .icon-bar {
		background-color: var(--brand-color-theme-2);
	}

	.region-header>.row,
	.region-headertop>.row {
		margin: 0;
	}

	.main-menu {
		position: static !important;
	}

	.main-menu nav {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 3.5em;
		height: fit-content;
		width: 100%;
		background-color: var(--brand-color-theme-2);
		width: 95%;
		padding: 0;
		z-index: 9999999;
	}

	.main-menu nav ul {
		margin: 0;
	}

	.main-menu nav ul.fMenu>li>a {
		display: block;
		padding: .6rem 1rem;
		color: white;
		border-bottom: 1px solid #dedede4e;
		position: relative;
		background-color: var(--brand-color-theme-1);
		font-weight: 600;
	}

	.main-menu nav ul.fMenu>li:last-child>a {
		border-bottom: 0;
	}

	.main-menu nav ul.fMenu>li.has-submenu>a::after {
		content: "\f107";
		font-family: "FontAwesome";
		position: absolute;
		right: 1rem;
		top: 50%;
		transform: translateY(-50%);
		color: white;
	}

	.main-menu nav ul.fMenu>li.has-submenu>ul {
		position: relative;
		padding: 7px;
		background-color: var(--brand-color-theme-1);
		display: none;
	}

	.main-menu nav ul.fMenu>li.has-submenu>ul>li>a {
		padding: .6rem 1rem;
		color: white;
		border-bottom: 1px solid #dedede4e;
		position: relative;
		background-color: var(--brand-color-theme-2);
		display: block;
	}

	.content-type-42182 .f-content-container {
		justify-content: center;
	}

	.content-type-42182 .f-content-container .f-content-image {
		padding: 12px;
		width: 250px;
	}

	.content-type-42182 .f-content-container .f-content-text {
		width: 100%;
		padding: 0 12px;
	}

	.content-type-42182 .f-content-container .f-content-text #heading-in-text {
		text-align: center;
	}

	.participent ul.fGalleryImages.row.justify-content-center.fGalleryList {
		padding: 10px 0;
	}

	.participent h3 {
		text-align: left;
	}

	.participent li {
		margin-bottom: 10px !important;
	}

	.f-photo-with-custom-text img {
		padding: 0;
	}

	div#fModule-60345 img {
		padding: 0;
	}

	.f-countdown-home-page .row {
		padding: 20px;
	}

	.footer-lft {
		padding: 50px 30px 0 30px
	}

	.stay {
		padding: 0;
	}

	.dates h4 {
		margin-top: 25px;
	}

	.f-countdown-home-page .row {
		margin-top: 40px;
	}

	.footer-lft img {
		margin-bottom: 0;
	}

	.participent .owl-stage-outer {
		padding: 10px 0px;
	}

	.f-logo-header img {
		max-width: 100%;
		width: 200px;
	}

	.region-header .fModule {
		padding: 12px;
	}
}


/*sm*/

@media (max-width: 767.99px) {
	html {
		font-size: 14px;
	}

	.f-countdown-home-page .row {
		margin: 0;
	}

	.f-user-list-custom img {
		width: 120px;
		height: 120px;
	}

	.important-dates1 {
		padding-top: 1rem;
	}

	.f-countdown-home-page .col-count.fCountText {
		width: auto;
	}

	.f-countdown-home-page h4.fDay {
		font-size: 2rem;
	}

	.dates h4 {
		font-size: 12px;
		margin: 33px 0 0 0;
	}

	.important-dates {
		padding-top: 0 !important;
	}

	.cal img {
		height: auto;
	}

	.participent .ItemfinnerGallery {
		display: flex;
		justify-content: center;
	}

	.content-type-42182 .f-content-container .f-content-image {
		width: 100%;
	}

	.f-committee-members .f-list-item .f-list-item-container .f-list-item-teaser-image img {
		min-height: 350px;
	}

	.impact img {
		max-width: 100%;
		margin-bottom: 24px;
	}

	.f-countdown-home-page h3 {
		bottom: -60px;
		font-size: 1.2rem;
	}

	.participent .ItemfinnerGallery {
		display: flex;
		justify-content: center;
	}

	.banner-text h1 {
		font-size: 1.6rem;
	}

	.cta .ItemfinnerGallery {
		margin-bottom: 20px;
	}

	.welcome img {
		width: 100%;
		float: none;
		height: 100%;
	}

	.social ul {
		justify-content: center;
	}

	.header-top {
		text-align: center;
	}
}

/* xs */

@media (max-width: 574.99px) {
	.dates h5 {
		font-size: 11px;
	}

	.dates h4 {
		font-size: 11px;
		margin: 0px 0 0 0;
	}

	.dates h2 {
		margin: 0;
	}

	.cal img {
		height: auto;
	}

	.banner-text h3 {
		font-size: 1.5rem;
	}

	.banner-text {
		padding: 12px;
	}

	.banner-home h2 {
		font-size: 1.7rem;
	}

	.banner-home h4,
	.banner-home h5,
	.banner-text p {
		font-size: 1.1rem;
	}

	.banner-text a.fButton {
		padding: 10px 2rem;
		font-size: 1rem;
	}

	.logos img {
		max-width: 25vw;
		max-height: 14vw;
		padding: 1vw;
		border-radius: 1vw;
		margin: 0 2vw 0 0;
	}

	.participent .ItemfinnerGallery {
		border: 0;
	}

	.footer-lft {
		padding: 50px 0;
	}

	.stay h3 {
		padding: 0 12px;
	}

	nav#fMenu-60382 {
		padding: 12px;
	}

	.f-footer-social {
		padding: 12px;
	}

	.f-footer-social h3 {
		padding: 0;
	}

	.f-user-list-custom {
		min-height: unset;
		padding-bottom: 5rem !important;
		padding-top: 2rem !important;
	}

	.f-mobile-banner a.fButton {
		font-size: 3.2vw;
		padding: 2vw 5vw;
		width: fit-content;
	}

	.f-mobile-banner .fGalleryText .div-btn {
		width: 100%;
		text-align: center;
		top: 43%;
	}

	.f-count-down .fModuleContent>.row>div.col-count h4 {
		font-size: 4vw;
	}

	.f-count-down .fModuleContent>.row>div.col-count p {
		font-size: 3vw;
	}

	.f-count-down .fModuleContent>.row>div.col-count {
		width: 20vw;
		padding: 3vw 1vw;
	}

	.f-mobile-banner .f-countdown {
		width: 100%;
		left: 0;
		bottom: 36%;
	}
}

@media (max-width: 375px) {
	.dates h4 {
		margin: 0;
	}
}